---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T12:22:59Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ca1c0c3a-aab2-4fc6-a346-aec2e87d50a0"
documentDescribes:
- "SPDXRef-Project-Unmanaged-zenoh-cpp-62a5e33d33f97b7e31343f9acf6b1a71e81b4460"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-zenoh-cpp-62a5e33d33f97b7e31343f9acf6b1a71e81b4460"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "zenoh-cpp"
  summary: "NONE"
  versionInfo: "62a5e33d33f97b7e31343f9acf6b1a71e81b4460"
